SetZoomLevel 1
RedrawScreen
set outpth "$env(SUBJECTS_DIR)/$env(SUBJECT_NAME)/rgb/snaps"

#coronal
SaveRGB $outpth/$env(SUBJECT_NAME)_cor.rgb

#sagittal
SetOrientation 2
SetCursor 0 128 128 128
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_sag.rgb

#horizontal
SetOrientation 1
SetCursor 0 128 128 128
RedrawScreen
SaveRGB $outpth/$env(SUBJECT_NAME)_hor.rgb


exit
